<?php
# Copyright(C) 2005 SBI VeriTrans Co., Ltd. All right reserved.
# Settlement Sample.
# for BuySmart Flex Merchant Development Kit.


# このファイルにはマーチャント固有の値を記述します
# 注意：必要に応じて設定を変更してください
#       ウェブサーバで公開されないディレクトリに置くことを推奨します
#       公開ディレクトリに置く場合はブラウザで参照できないよう設定してください


# マーチャントID
$MERCHANT_ID = "";

# invoice -> payment 遷移時の改竄チェックパスフレーズ
# 注意：任意の文字を設定してください
#       サイト公開時には外部からアクセスされないように大切に保管してください
$PASS_PHRASE = "";

# 取引タイプ
# お申込み頂いたタイプ（authonly|authcapture）を設定してください。
#$TXN_TYPE = "authonly";
$TXN_TYPE = "authcapture";

# 設定ファイル (jpgwlib.conf) パス
#$CONFIG_PATH = "/var/local/running/veritrans/mdk/conf/jpgwlib.conf";
$CONFIG_PATH = "/var/local/veritrans/mdk/conf/jpgwlib.conf";

# 支払ページ (payment.php) URL
$PAYTO_URL = "http://xxxx.co.jp/payment.php";

# 画像ファイルベースURL
$IMAGES_BASE = "http://xxxx.co.jp/images";

# エンコード
# 注意："EUC-JP", "SHIFT_JIS", "UTF-8"を指定可能
#       デフォルトは "EUC-JP" に設定されていますがそれ以外に変更する場合は
#       その他すべてのファイルエンコードを変更すること
$ENCODE = "UTF-8";

# ライブラリのパス
$LIBRARY_PATH = "/var/local/veritrans/mdk/lib/JPGWLib";
?>
